@charset "UTF-8";
@media (max-width: 959.98px) {
  header:has(.is-open) + main,
  header:has(.is-open) + main + footer {
    filter: blur(15px);
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1002;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: flex-start;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  will-change: backdrop-filter;
}
@media (max-width: 959.98px) {
  .header {
    min-height: 50px;
    padding-block: 5px;
    padding-inline: 15px;
  }
}
@media (min-width: 960px) {
  .header {
    -moz-column-gap: 40px;
         column-gap: 40px;
    min-height: min(6.8571428571vw + 35px, 117px);
    padding-block: 15px 20px;
    padding-inline: 30px;
  }
}
.header__logo {
  position: relative;
  z-index: 1003;
  display: flex;
  align-items: center;
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .header__logo:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
.header__logo img {
  height: auto;
}
@media (max-width: 959.98px) {
  .header__logo img {
    width: 63px;
  }
}
@media (min-width: 960px) {
  .header__logo img {
    width: min(8.3571428571vw, 117px);
  }
}
.header__logo-text {
  font-weight: 700;
  line-height: 120%;
  color: #333;
}
@media (max-width: 959.98px) {
  .header__logo-text {
    font-size: 1.3rem;
  }
}
@media (min-width: 960px) {
  .header__logo-text {
    font-size: min(1.4285714286vw, 2rem);
  }
}
@media (max-width: 959.98px) {
  .en .header__logo-text {
    font-size: 1.2rem;
  }
}
@media (min-width: 960px) {
  .en .header__logo-text {
    font-size: min(1.2857142857vw, 1.8rem);
  }
}
.header__logo-text > * {
  display: block;
}
@media (max-width: 959.98px) {
  .header__logo-text small {
    font-size: 0.9rem;
  }
}
@media (min-width: 960px) {
  .header__logo-text small {
    font-size: min(1vw, 1.4rem);
  }
}
@media (max-width: 959.98px) {
  .header__menu-pc {
    display: none;
  }
}
@media (min-width: 960px) {
  .header__menu-pc {
    display: grid;
    row-gap: 15px;
    justify-content: end;
  }
}
.header__menu {
  display: flex;
  flex-wrap: nowrap;
  -moz-column-gap: 20px;
       column-gap: 20px;
  align-items: center;
  justify-content: flex-end;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.header__menu-list {
  display: flex;
  gap: 5px 20px;
  text-align: center;
}
@media (max-width: 959.98px) {
  .header__menu-list {
    flex-wrap: wrap;
    justify-content: center;
    padding-block: 10px;
    border-top: 1px solid #8094be;
    border-bottom: 1px solid #8094be;
  }
}
.header__menu-link {
  font-weight: 700;
  color: #253047;
  text-align: center;
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .header__menu-link:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
@media (max-width: 959.98px) {
  .header__menu-link {
    font-size: 1.5rem;
    line-height: 200%;
    letter-spacing: 0.75px;
  }
}
@media (min-width: 960px) {
  .header__menu-link {
    font-size: min(1.2857142857vw, 1.8rem);
    line-height: normal;
    letter-spacing: 0.9px;
  }
}
@media (min-width: 960px) {
  .en .header__menu-link {
    font-size: min(1.1428571429vw, 1.6rem);
  }
}
.header__menu-lang {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  width: 100px;
  margin-inline: auto;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
  background: #fff;
  border: 1px solid #1b5de0;
  border-radius: 5px;
}
@media (min-width: 960px) and (max-width: 1399.98px) {
  .header__menu-lang {
    width: 7.1428571429vw;
    font-size: 1vw;
  }
}
.header__menu-jp a, .header__menu-en a {
  display: block;
  width: 100%;
  height: 43px;
  line-height: 43px;
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .header__menu-jp a:where(:any-link, :enabled, summary, label):hover, .header__menu-en a:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
.header__menu-jp a, .header__menu-en a {
  color: #1b5de0;
}
@media (min-width: 960px) and (max-width: 1399.98px) {
  .header__menu-jp a, .header__menu-en a {
    height: 3.0714285714vw;
    line-height: 3.0714285714vw;
  }
}
.header__menu-jp.active, .header__menu-en.active {
  background: #1b5de0;
}
.header__menu-jp.active a, .header__menu-en.active a {
  color: #fff;
}
.header__search-form {
  display: flex;
  align-items: center;
  overflow: hidden;
  background: #fff;
  border: 1px solid #1b5de0;
  border-radius: 100px;
}
.header__search-text {
  box-sizing: border-box;
  height: 45px;
  padding: 5px 20px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.8px;
  outline: none;
  border: none;
  border-radius: 100px 0 0 100px;
}
@media (max-width: 959.98px) {
  .header__search-text {
    width: 100%;
  }
}
@media (min-width: 960px) and (max-width: 1399.98px) {
  .header__search-text {
    width: 15vw;
    height: 3.2142857143vw;
    font-size: 1.1428571429vw;
  }
}
@media (min-width: 1400px) {
  .header__search-text {
    width: 210px;
  }
}
.header__search-text::-ms-input-placeholder {
  color: #8094be;
}
.header__search-text::placeholder {
  color: #8094be;
}
.header__search-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 45px;
  cursor: pointer;
  background-color: #1b5de0;
  border: none;
  border-radius: 0 100px 100px 0;
  transition: background-color 0.2s;
}
@media (any-hover: hover) {
  .header__search-btn:where(:any-link, :enabled, summary, label):hover {
    background-color: #1e7cff;
  }
}
@media (min-width: 960px) and (max-width: 1399.98px) {
  .header__search-btn {
    width: 4.2857142857vw;
    height: 3.2142857143vw;
  }
}
.header__search-btn::after {
  width: 22px;
  height: 23px;
  content: "";
  background-image: url("/04/o-arai/nhc/assets/images/common/search_icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
@media (min-width: 960px) and (max-width: 1399.98px) {
  .header__search-btn::after {
    width: 1.5714285714vw;
    height: 1.6428571429vw;
  }
}
.header__nav {
  display: grid;
}
@media (max-width: 959.98px) {
  .header__nav {
    row-gap: 20px;
  }
}
@media (min-width: 960px) {
  .header__nav {
    position: absolute;
    right: 30px;
    bottom: 11px;
    grid-template-columns: repeat(3, auto);
    -moz-column-gap: 30px;
         column-gap: 30px;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
  }
}
.header__nav-summary {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  font-weight: 700;
  color: #1b5de0;
  cursor: pointer;
}
@media (any-hover: hover) and (min-width: 960px) {
  .header__nav-summary:where(:any-link, :enabled, summary, label):hover {
    border-bottom: 2px solid #1b5de0;
  }
}
@media (max-width: 959.98px) {
  .header__nav-summary {
    -moz-column-gap: 10px;
         column-gap: 10px;
    padding: 15px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 170%;
    letter-spacing: 1.44px;
    background-color: #ecf2fe;
    border-radius: 15px;
    transition: color 0.2s, background-color 0.2s;
  }
}
@media (min-width: 960px) {
  .header__nav-summary {
    -moz-column-gap: 5px;
         column-gap: 5px;
    padding-bottom: 7px;
    font-size: min(1.5714285714vw, 2.2rem);
    line-height: normal;
    letter-spacing: 1.1px;
    border-bottom: 2px solid transparent;
  }
}
@media (min-width: 960px) {
  .en .header__nav-summary {
    font-size: min(1.1428571429vw, 1.6rem);
  }
}
@media (max-width: 959.98px) {
  .header__nav details[open] .header__nav-summary {
    color: #ffed65;
    background-color: #1b5de0;
    border-radius: 15px 15px 0 0;
  }
}
@media (min-width: 960px) {
  .header__nav details[open] .header__nav-summary {
    border-bottom: 2px solid #1b5de0;
  }
}
.header__nav-icon {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  border-radius: 50%;
}
@media (max-width: 959.98px) {
  .header__nav-icon {
    background-color: #fff;
  }
}
@media (min-width: 960px) {
  .header__nav-icon {
    border: 1px solid #1b5de0;
  }
}
@media (max-width: 959.98px) {
  [open] .header__nav-icon {
    background-color: #ffed65;
  }
}
@media (min-width: 960px) {
  [open] .header__nav-icon {
    background-color: #ffed65;
    border-color: transparent;
  }
}
.header__nav-icon::before, .header__nav-icon::after {
  position: absolute;
  top: calc(50% - 1px);
  right: calc(50% - 6px);
  z-index: 2;
  display: block;
  width: 12px;
  height: 2px;
  content: "";
  background-color: #1b5de0;
}
.header__nav-icon::after {
  transform: rotate(90deg);
  transition: transform 0.3s;
}
[open] .header__nav-icon::after {
  transform: rotate(0deg);
}
.header__nav {
  /* 開閉アニメーション */
}
.header__nav-body {
  overflow: hidden;
  transition: height 0.3s ease;
}
@media (min-width: 960px) {
  .header__nav-body {
    position: absolute;
    padding-right: 48px;
    margin-left: -24px;
  }
}
.header__nav-list {
  display: grid;
  row-gap: 20px;
  width: 100%;
  padding: 15px;
  background: #1b5de0;
}
@media (max-width: 959.98px) {
  .header__nav-list {
    padding-top: 0;
    border-radius: 0 0 15px 15px;
  }
}
@media (min-width: 960px) {
  .header__nav-list {
    margin: 24px;
    border: 2px solid #ffed65;
    border-radius: 15px;
    box-shadow: 0 0 24px 0 rgba(1, 32, 70, 0.4);
  }
}
.header__nav-link {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 25px;
  font-weight: 400;
  line-height: 130%;
  color: #fff;
  letter-spacing: -0.04em;
}
@media (max-width: 959.98px) {
  .header__nav-link {
    font-size: 1.5rem;
  }
}
@media (min-width: 960px) {
  .header__nav-link {
    font-size: 1.5rem;
  }
}
@media (any-hover: hover) {
  .header__nav-link:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.header__nav-link::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 7px;
  height: 4px;
  padding-left: 20px;
  margin-block: auto;
  content: "";
  background-color: #fff;
  -webkit-mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
          mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
.header__button {
  position: absolute;
  top: 5px;
  right: 15px;
  z-index: 1001;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background: transparent;
  border: none;
}
@media (min-width: 960px) {
  .header__button {
    display: none;
  }
}
.header__button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #1b5de0;
  border-radius: 100px;
  transition: transform 0.2s, opacity 0.2s;
}
.header__button span:nth-of-type(1) {
  top: 8px;
}
.header__button span:nth-of-type(2) {
  top: 19px;
}
.header__button span:nth-of-type(3) {
  bottom: 8px;
}
.header__button.is-active {
  background: #1b5de0;
  border-radius: 3px;
}
.header__button.is-active span {
  background: #fff;
}
.header__button.is-active span:nth-of-type(1) {
  transform: translateY(12px) rotate(-45deg);
}
.header__button.is-active span:nth-of-type(2) {
  opacity: 0;
}
.header__button.is-active span:nth-of-type(3) {
  transform: translateY(-12px) rotate(45deg);
}
.header__menu-sp {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  visibility: hidden;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  margin-top: 50px;
  overflow-y: auto;
  overscroll-behavior-y: none;
  background: linear-gradient(176deg, rgba(255, 255, 255, 0.85) 23.81%, rgba(187, 221, 255, 0.85) 94.33%);
  border-radius: 0 0 15px 15px;
  opacity: 0;
  transition: opacity 0.2s, visibility 0.2s;
  will-change: filter;
}
.header__menu-sp.is-open {
  visibility: visible;
  opacity: 1;
}
@media (min-width: 960px) {
  .header__menu-sp {
    display: none;
  }
}
.header__menu-sp-inner {
  position: relative;
  display: grid;
  row-gap: 25px;
  padding: 20px 20px 57px;
  overflow: hidden;
}
.header__menu-sp-inner .header-deco-text {
  position: absolute;
  top: 5rem;
  left: 6.5rem;
  z-index: -1;
  font-family: "Rubik", sans-serif;
  font-size: 6.5rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  white-space: nowrap;
  pointer-events: none;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  mix-blend-mode: soft-light;
  opacity: 0.35;
  transform: rotate(90deg);
  transform-origin: left top;
}
.header__menu-sp-inner .header-deco-text p {
  position: absolute;
  animation: headerScrollAnime 40s linear infinite;
}
@keyframes headerScrollAnime {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
.header__sns {
  display: grid;
  grid-template-columns: repeat(4, auto);
  -moz-column-gap: 20px;
       column-gap: 20px;
  align-items: center;
  margin-top: 5px;
}
@media (max-width: 959.98px) {
  .header__sns {
    justify-content: center;
  }
}
@media (max-width: 959.98px) {
  .header__sns img {
    filter: invert(1);
    will-change: filter;
  }
}
.header__related {
  display: grid;
  gap: 15px;
  margin-top: 5px;
}
.header__related span {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 100%;
}
.header__related a {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 25px;
  font-weight: 400;
  line-height: 130%;
  color: #333;
  letter-spacing: -0.04em;
}
@media (max-width: 959.98px) {
  .header__related a {
    font-size: 1.5rem;
  }
}
@media (min-width: 960px) {
  .header__related a {
    font-size: 1.6rem;
  }
}
@media (any-hover: hover) {
  .header__related a:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.header__related a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 7px;
  height: 4px;
  padding-left: 20px;
  margin-block: auto;
  content: "";
  background-color: #1b5de0;
  -webkit-mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
          mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
.header__text-bg {
  font-family: "Rubik", sans-serif;
  font-size: 6.5rem;
  font-weight: 500;
  line-height: 40.4px;
  color: #fff;
  mix-blend-mode: soft-light;
  opacity: 0.35;
  transform: rotate(90deg);
}
